
<assign thumbFrameWidth={{optThumbFrameWidth}}>
<assign thumbFrameHeight={{optThumbFrameHeight}}>
<table border=0 cellspacing=0 cellpadding=0>
<tr>
	<replicate {{optThumbAcross/2}}>
	<td>
	<#if {{imageValid}}>
		<table border=0 cellspacing={{optThumbCellSpacing}} cellpadding={{optThumbCellPadding}}>
		<replicate {{optThumbDown}}>
			<#if {{imageValid}}>
				<#if {{optThumbCrop:a}}>
					<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}} crop>
				<#endif>
				<#if {{optThumbPad:a}}>
					<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}} pad={{optThumbCellColor}}>
				<#endif>
				<#if {{optThumbNoCropPad:a}}>
					<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}}>
				<#endif>
				<tr>
					<td bgcolor={{optThumbCellColor}} align=center valign=center width={{thumbFrameWidth+10}} height={{thumbFrameHeight+10}}>
						<#if {{optThumbBorder}}>
							<a href="{{imagePageURL}}"><img width={{thumbWidth}} height={{thumbHeight}} src="{{thumbURL}}" alt="{{optThumbAlt}}" border={{optThumbBorderSize}}></a>
						<#else>
							<a href="{{imagePageURL}}"><img width={{thumbWidth}} height={{thumbHeight}} src="{{thumbURL}}" alt="{{optThumbAlt}}" border=0></a>
						<#endif>
					</td>
					<#if {{optThumbAbove:b}}>
						<td bgcolor={{optThumbTextCellColor}} valign=top>
					<#else>
						<td bgcolor={{optThumbTextCellColor}} valign=bottom>
					<#endif>
						<font face=arial size=-1>
						<#if {{optThumbName}}>
							<b>
							<a href="{{imagePageURL}}">{{imageName}}
							<#if {{optThumbExtension}}>
								.{{imageExt}}
							<#endif>
							</a>
							</b>
						<#endif>
						<br>
						<#if {{optThumbFormat}}>
							( {{imageFormat}} )
						<#endif>
						<#if {{optThumbDate}}>
						 {{imageDate}}
						<#endif>
						<br>
						<#if {{optThumbResolution}}>
							{{imageWidth}} x {{imageHeight}} pixels
							<br>
						<#endif>			
						<#if {{optThumbColors}}>
							 {{imageColors}} colors
						<#endif>		
						<#if {{optThumbBitDepth}}>
						({{imageBitDepth}} bit color)
						<#endif>		
						<br>
						<#if {{optThumbSize}}>
							<#if {{optThumbSizeK:a}}>											
							{{imageSizeK}} K
							<#endif>
							<#if {{optThumbSizeMB:a}}>
							{{imageSizeMB}} MB
							<#endIf>
						<#endif>	
						</font>
					</td>
				</tr>
			<#endif>
			</thumbnail>
		</replicate>
		</table>
	<#endif>
	</td>
	</replicate>
</tr>
</table>
