<assign thumbFrameWidth={{optThumbFrameWidth}}>
<assign thumbFrameHeight={{optThumbFrameHeight}}>
<replicate {{optThumbDown}}>
<table border=0 cellspacing={{optThumbCellSpacing}} cellpadding=0>
<tr>
	<replicate {{optThumbAcross/2}}>
	<#if {{imageValid}}>
		<#if {{optThumbCrop:a}}>
			<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}} crop>
		<#endif>
		<#if {{optThumbPad:a}}>
			<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}} pad={{optThumbCellColor}}>
		<#endif>
		<#if {{optThumbNoCropPad:a}}>
			<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}}>
		<#endif>
	<td>
		<table border=0 cellpadding={{optThumbCellPadding}} cellspacing=0>
		<tr>
			<td bgcolor={{optThumbCellColor}} width={{thumbFrameWidth+10}} height={{thumbFrameHeight+10}} align=center valign=center>
				<#if {{optThumbBorder}}>
					<a href="{{imagePageURL}}"><img width={{thumbWidth}} height={{thumbHeight}} src="{{thumbURL}}" alt="{{optThumbAlt}}" border={{optThumbBorderSize}}></a>
				<#else>
					<a href="{{imagePageURL}}"><img width={{thumbWidth}} height={{thumbHeight}} src="{{thumbURL}}" alt="{{optThumbAlt}}" border=0></a>
				<#endif>
			</td>
		<#if {{optThumbAbove:b}}>
			<td bgcolor={{optThumbTextCellColor}}  width={{thumbFrameWidth+10}} height={{thumbFrameHeight+10}} valign=top>
		<#else>
			<td bgcolor={{optThumbTextCellColor}}  width={{thumbFrameWidth+10}} height={{thumbFrameHeight+10}} valign=bottom>
		<#endif>
				<font face=arial size=-1>
				<#if {{optThumbName}}>
					<b>
					<a href="{{imagePageURL}}">{{imageName}}
					<#if {{optThumbExtension}}>
						.{{imageExt}}
					<#endif>
					</a>
					</b>
				<#endif>
				<br>
				<#if {{optThumbFormat}}>
					( {{imageFormat}} )
				<#endif>
				<#if {{optThumbDate}}>
				 {{imageDate}}
				<#endif>
				<br>
				<#if {{optThumbResolution}}>
					{{imageWidth}} x {{imageHeight}} pixels
				<#endif>
				<#if {{optThumbColors}}>
					 {{imageColors}} colors
				<#endif>		
				<#if {{optThumbBitDepth}}>
				({{imageBitDepth}} bit color)
				<#endif>		
				<br>
				<#if {{optThumbSize}}>
					<#if {{optThumbSizeK:a}}>											
					{{imageSizeK}} K
					<#endif>
					<#if {{optThumbSizeMB:a}}>
					{{imageSizeMB}} MB
					<#endIf>
				<#endif>	
				</font>
			</td>
		</tr>
		</table>
	</td>
	</thumbnail>
	<#endif>
	</replicate>
</tr>
<tr>
	<replicate {{optThumbAcross/2}}>
	<#if {{imageValid}}>
	<#if {{optThumbCrop:a}}>
			<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}} crop>
		<#endif>
		<#if {{optThumbPad:a}}>
			<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}} pad={{optThumbCellColor}}>
		<#endif>
		<#if {{optThumbNoCropPad:a}}>
			<thumbnail width={{thumbFrameWidth}} height={{thumbFrameHeight}}>
		<#endif>
	<td>
		<table border=0 cellpadding={{optThumbCellPadding}} cellspacing=0>
		<tr>
			<#if {{optThumbAbove:b}}>
			<td bgcolor={{optThumbTextCellColor}}  width={{thumbFrameWidth+10}} height={{thumbFrameHeight+10}} valign=top>
		<#else>
			<td bgcolor={{optThumbTextCellColor}}  width={{thumbFrameWidth+10}} height={{thumbFrameHeight+10}} valign=bottom>
		<#endif>
				<font face=arial size=-1>
				<#if {{optThumbName}}>
					<b>
					<a href="{{imagePageURL}}">{{imageName}}
					<#if {{optThumbExtension}}>
						.{{imageExt}}
					<#endif>
					</a>
					</b>
				<#endif>
				<br>
				<#if {{optThumbFormat}}>
					( {{imageFormat}} )
				<#endif>
				<#if {{optThumbDate}}>
				 {{imageDate}}
				<#endif>
				<br>
				<#if {{optThumbResolution}}>
					{{imageWidth}} x {{imageHeight}} pixels
				<#endif>
				<#if {{optThumbColors}}>
					 {{imageColors}} colors
				<#endif>		
				<#if {{optThumbBitDepth}}>
				({{imageBitDepth}} bit color)
				<#endif>		
				<br>
				<#if {{optThumbSize}}>
					<#if {{optThumbSizeK:a}}>											
					{{imageSizeK}} K
					<#endif>
					<#if {{optThumbSizeMB:a}}>
					{{imageSizeMB}} MB
					<#endIf>
				<#endif>	
				</font>
			</td>
			<td bgcolor={{optThumbCellColor}} width={{thumbFrameWidth+10}} height={{thumbFrameHeight+10}} align=center valign=center>
				<#if {{optThumbBorder}}>
					<a href="{{imagePageURL}}"><img width={{thumbWidth}} height={{thumbHeight}} src="{{thumbURL}}" alt="{{optThumbAlt}}" border={{optThumbBorderSize}}></a>
				<#else>
					<a href="{{imagePageURL}}"><img width={{thumbWidth}} height={{thumbHeight}} src="{{thumbURL}}" alt="{{optThumbAlt}}" border=0></a>
				<#endif>
			</td>
		</tr>
		</table>
	</td>
	</thumbnail>
	<#endif>
	</replicate>
</tr>
</table>
</replicate>
